[Desktop Entry]
Name=Devin Desktop
Comment=Tomorrow's Editor, Today
Exec=/opt/devin-desktop/devin-desktop %U
Icon=devin-desktop
Terminal=false
Type=Application
Categories=Development;IDE;
MimeType=text/plain;inode/directory;application/x-devin-desktop-workspace;
Actions=new-empty-window;
Keywords=devin-desktop;


[Desktop Action new-empty-window]
Name=New Empty Window
Exec=/opt/devin-desktop/devin --new-window %F
Icon=devin-desktop
